/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: AppBean.java 70030 2013-02-14 14:54:29Z dougd $
 */

package com.sun.ts.tests.jsf.spec.flows.factory.beans;

import javax.enterprise.context.ApplicationScoped;
import javax.inject.Named;

@Named 
@ApplicationScoped
public class AppBean {
    
    private String id = "MyAppBean";

    public AppBean() {
    }

    public String getId() {
        return id;
    }
    
}
